Bug 148057 - [patch] upgrade of security/ossec-hids-server and security/ossec-hids-client to last release (2.4.1)
Summary: [patch] upgrade of security/ossec-hids-server and security/ossec-hids-client ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-22 09:20 UTC by laza_bsd
Modified: 2010-07-22 14:47 UTC (History)
0 users

See Also:


Attachments
file.diff (11.69 KB, patch)
2010-06-22 09:20 UTC, laza_bsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description laza_bsd 2010-06-22 09:20:02 UTC
there is a new release on the official web site

Fix: apply the following patches.


Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-06-22 09:20:12 UTC
Maintainer of security/ossec-hids-server,

Please note that PR ports/148057 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148057

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-22 09:20:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2010-07-21 20:48:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-07-22 14:27:07 UTC
wxs         2010-07-22 13:26:53 UTC

  FreeBSD ports repository

  Modified files:
    security/ossec-hids-server Makefile distinfo pkg-plist 
  Removed files:
    security/ossec-hids-server/files patch-attack_rules.xml 
                                     patch-mcafee_av_rules.xml 
                                     patch-symantec-av_rules.xml 
  Log:
  Update to 2.4.1
  
  PR:             ports/148057
  Submitted by:   Marco Re <laza_bsd@laza.it>
  Approved by:    valerio.daelli@gmail.com (maintainer timeout)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/security/ossec-hids-server/Makefile
  1.7       +3 -3      ports/security/ossec-hids-server/distinfo
  1.2       +0 -16     ports/security/ossec-hids-server/files/patch-attack_rules.xml (dead)
  1.2       +0 -18     ports/security/ossec-hids-server/files/patch-mcafee_av_rules.xml (dead)
  1.2       +0 -17     ports/security/ossec-hids-server/files/patch-symantec-av_rules.xml (dead)
  1.9       +59 -41    ports/security/ossec-hids-server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2010-07-22 14:28:01 UTC
wxs         2010-07-22 13:27:49 UTC

  FreeBSD ports repository

  Modified files:
    security/ossec-hids-client pkg-plist.client 
  Log:
  Chase update to 2.4.1
  
  PR:             ports/148057
  Submitted by:   Marco Re <laza_bsd@laza.it>
  Approved by:    valerio.daelli@gmail.com (maintainer timeout)
  
  Revision  Changes    Path
  1.6       +5 -2      ports/security/ossec-hids-client/pkg-plist.client
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2010-07-22 14:47:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!